*{
    padding: 0px;
    margin: 0px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif
}
.background{
    background: #EEEEEE;
    width: 100%;
    height: calc(100vh - 45px);
    position: relative;
}
.content{
    background: white;
    width: 22%;
    position: absolute;
    left: 38%;
    top: 8%;
    border-radius: 10px;
    height: 320px;
    padding-top: 25px;
}
.content ul li{
    display: block;
}
.content ul li:nth-child(1){
    font-size: 26px;
    font-weight: bolder;
    margin-top: 15px;
    margin-left: 45px;
}
.content ul li:nth-child(2),
.content ul li:nth-child(3){
    margin-top: 18px;
    margin-left: 45px;
    height: 29px;
    width: 65%;
}
.content ul li:nth-child(4){
    height: 29px;
}
.content ul li:nth-child(4){
    margin-top: 18px;
    margin-left: 45px;
}
.btn-sign {
    margin-top: 30px !important;
    margin-left: 45px !important;
    background: #0052CC !important;
    width: 70px !important;
    height: 37px !important;
    color: white !important;
    font-size: 14px !important;
    padding-left: 10px !important;
}

.btn-reset {
    margin-top: 30px !important;
    margin-left: 2px !important;
    background: #F1F1F1 !important;
    width: 70px !important;
    height: 37px !important;
    font-size: 14px !important;
    padding-left: 10px !important;
}
.content ul li:nth-child(6) {
    margin-top: 18px !important;
    margin-left: 45px !important;
    color: red;
    font-size: 14px;
    cursor: default;
    font-family: 'Roboto', sans-serif;
}


